### Method

# Handy PreferencesWindow set_search_enabled

#### Declaration [src]

    void
    hdy_preferences_window_set_search_enabled (
      HdyPreferencesWindow* self,
      gboolean search_enabled
    )

#### Description [src]

Sets whether search is enabled for `self`.

Available since: | 1.0

Sets property | `Handy.PreferencesWindow:search-enabled`

#### Parameters

`search_enabled` | `gboolean`
| `TRUE` to enable search, `FALSE` to disable it.